table.keyFactSheet h2{ margin: 20px 0 5px !important; padding:0 !important;text-align:left;}

.pull {font-size: 14px;font-weight: bold;color:#135f91;}

table.keyFactSheet td.header {    
	background-color: #135f91;
}

table.keyFactSheet tr.highlight {    color: #565656;    font-size: 13px;    font-weight: bold;	background-color:#aacae0;}
		
table.keyFactSheet tr.highlight td.firstColumn{background-color: #aacae0;color:#565656;}
	
table.keyFactSheet tr.highlight.even td{	background-color:#aacae0;}

table.keyFactSheet tr.highlight.odd td{	background-color:#fff;}
	
table.keyFactSheet tr.highlight.odd td.firstColumn{ background-color: #fff; color:#565656;}	

table.keyFactSheet .title{color:#ffffff;	font-size:14px;	font-weight:bold;	padding:5px;}

table.keyFactSheet td.header{	border-radius:10px 10px 0px 0px;}

table.keyFactSheet p{	padding:5px;}

table.keyFactSheet tr { border-bottom:solid 1px #eee;}

table.keyFactSheet td{padding:5px;border:none;}

table.keyFactSheet tr.odd{		background-color:#f3f3f3;}

table.keyFactSheet td.columnOdd{ font-weight:normal; font-size:12px}
		
table.keyFactSheet td.columnEven{ font-weight:normal; font-size:12px;}

tr.odd table.keyFactSheet td{padding:5px;	border:none;}
	
table.keyFactSheet td.header{background-color:#faa633;	border-right:solid 1px #fff;}

table.keyFactSheet td.firstColumn{ 	background-color: #fff; color: #565656; font-size: 13px;   font-weight: bold;	}

table.keyFactSheet tr.odd td.firstColumn{background-color: #f3f3f3;  color: #565656; font-size: 13px; font-weight: bold;}
	
div#accountSwitching{ position:relative; float:left; width:100%; width:668px; height:auto!IMPORTANT;}

/* //////// INFOCAST CCKFS EMAIL BUTTON///////*/

#generateCCKFSFactsheet { background-color: #FFFFFF;   clear: both;  color: #FFFFFF;  margin: 5px 0 0;  padding: 0 6px 0 0px;   position: relative;   width: auto;}

#generateCCKFSFactsheet input.emailDirect {-moz-box-sizing: border-box; background-color: #135f91; border: 1px solid #135f91; box-shadow: 0 0 5px 2px #A7AAB2;  color: #FFFFFF;
cursor: pointer; font-size: 20px;font-weight: bold; height: 60px;   margin: 0;}

#generateCCKFSFactsheet input.emailDirect:hover{background-color:#2340A6;border:1px solid #2340A6;}

#generateCCKFSFactsheet .cssRadius{border-radius:10px 10px 10px 10px;}

#generateFactsheet{ margin-top:25px;}

#generateFactsheet input.emailDirect {
box-shadow:none;	 -moz-box-sizing: border-box;   -webkit-box-sizing: border-box;   box-sizing: border-box;  -ms-box-sizing: border-box;  width:100%; background-color: #faa633 !important;    border: 1px solid #faa633 !important;color:#fff;font-weight:bold;font-size:20px;   width: 100%;height:60px;-webkit-box-shadow:0 0 5px 2px #a7aab2;-moz-box-shadow:0 0 5px 2px #a7aab2;box-shadow:0 0 5px 2px #a7aab2;cursor:pointer;margin:0 3px;}

div#generateFactsheet input.emailDirect:hover { border:1px solid #135f91 !important; background-color:#135f91 !important;}


table.keyFactSheet p { color:#FFFFFF;}